{
    NOTE = "Please, do NOT change this file -- It was generated by ProjectBuilder."; 
    NSExecutable = OmniAppKit; 
    NSFrameworkSymbol = NSFramework_OmniAppKit; 
    OFRegistrations = {
        OFUserDefaults = {defaultsDictionary = {OAShouldShowStatusView = YES; OAShowInspector = NO; }; }; 
    }; 
    OFSoftwareVersion = 1999C; 
}
